## kdegraphics-mobipocket 4.8.5

=== strigi/CMakeLists.txt ===
include_directories(
                    ${STRIGI_INCLUDE_DIR}
                    ${PROJECT_SOURCE_DIR}/lib
                   )

########### next target ###############

set(mobianalyzer_SRCS
  ${PROJECT_SOURCE_DIR}/lib/mobipocket.cpp
  ${PROJECT_SOURCE_DIR}/lib/decompressor.cpp
  mobiendanalyzer.cpp
)

kde4_add_library(mobi MODULE ${mobianalyzer_SRCS})

target_link_libraries(mobi ${STRIGI_STREAMS_LIBRARY} ${STRIGI_STREAMANALYZER_LIBRARY} ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY})

# install the module in the right directory so it is picked up
set_target_properties(mobi PROPERTIES PREFIX ${STRIGI_LINE_ANALYZER_PREFIX})

########### install files ###############

install(TARGETS mobi LIBRARY DESTINATION ${LIB_INSTALL_DIR}/strigi)

## kdegraphics-mobipocket 4.7.1

=== debian/changelog ===
kdegraphics-mobipocket (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:31:23 +0200

kdegraphics-mobipocket (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 09 Sep 2011 10:21:24 -0400

kdegraphics-mobipocket (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release 

  [ Felix Geyer ]
  * Set KUBUNTU_DESKTOP_POT because package name != tarball name.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 28 Jul 2011 19:16:59 +0200

kdegraphics-mobipocket (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdegraphics)
  * Repack upstream source to include a copy of GPL
  * Replace and break old packages (kdegraphics-strigi-plugins and okular)

  [ Philip Muškovac ]
  * Add kubuntu_mobi_desktop_use_tryexec.diff so TryExec is used to check
    if okular is actually installed.
  * kdegraphics-mobipocket Recommends/Enhances okular

  [ Felix Geyer ]
  * Rename package to kdegraphics-mobipocket.
  * Add lintian override for desktop-command-not-in-package.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 16 Jul 2011 13:25:25 +0200

=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.0),
               kdelibs5-dev (>= 4:4.6),
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               okular-dev (>= 4:4.6.90),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
          okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
        okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the open the
 files.

## kdegraphics-mobipocket 4.7.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:42:30 -0300

=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
 okular-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the open the
 files.
 .
 This package is part of the KDE graphics module.

## kdegraphics-mobipocket 4.7.3

=== debian/changelog ===
kdegraphics-mobipocket (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:55:13 -0500

=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.3),
               kdelibs5-dev (>= 4:4.6),
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               okular-dev (>= 4:4.6.90),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
          okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
        okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the open the
 files.

## kdegraphics-mobipocket 4.7.4

=== debian/changelog ===
kdegraphics-mobipocket (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:35:53 +0100

=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libstreamanalyzer-dev (>= 0.6.3), 
 libstreams-dev (>= 0.6.3), okular-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the open the
 files.
 .
 This package is part of the KDE graphics module.

## kdegraphics-mobipocket 4.8.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:51:48 +0000

kdegraphics-mobipocket (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:03:09 +0100

kdegraphics-mobipocket (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:36 +0000

kdegraphics-mobipocket (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:33 +0000

kdegraphics-mobipocket (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 23:44:42 +0100

kdegraphics-mobipocket (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:18:05 +0000

kdegraphics-mobipocket (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian git, remaining change:
   - set the correct gettext domain as source package
     name != upstream tarball name

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Nov 2011 22:07:51 +0000

kdegraphics-mobipocket (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Nov 2011 14:56:16 +0100

kdegraphics-mobipocket (4:4.7.3-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Nov 2011 19:53:16 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libstreamanalyzer-dev (>= 0.6.3), 
- libstreams-dev (>= 0.6.3), okular-dev (>= 4:4.7)
+ kdelibs5-dev (>= 4:4.8.1),
+ libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
+ okular-dev (>= 4:4.8.1)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any

## kdegraphics-mobipocket 4.8.4

=== debian/changelog ===
kdegraphics-mobipocket (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev and okular-dev build dependencies to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Convert copyright to copyright-format v1.0.
  * Drop upstream_Add-TryExec-okular-to-okularApplication_mobi.desktop.patch,
    it was backported from upstream.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jun 2012 17:03:06 +0200

kdegraphics-mobipocket (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 23:23:44 +0100

=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8),
 libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
 okular-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the open the
 files.
 .
 This package is part of the KDE graphics module.

## kdegraphics-mobipocket 4.8.5

=== debian/changelog ===
kdegraphics-mobipocket (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:46:41 +0200

kdegraphics-mobipocket (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 10:42:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8),
+ kdelibs5-dev (>= 4:4.8.1),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
- okular-dev (>= 4:4.8)
-Standards-Version: 3.9.3
+ okular-dev (>= 4:4.8.1)
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

# set the correct gettext domain as source package name != upstream tarball name
export KUBUNTU_DESKTOP_POT=mobipocket

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

## kdegraphics-mobipocket 4.9.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:22:00 +0100

kdegraphics-mobipocket (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:21:17 +0530

kdegraphics-mobipocket (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:36:59 +0100

kdegraphics-mobipocket (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:15:01 +0200

kdegraphics-mobipocket (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:07:51 +0100

kdegraphics-mobipocket (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add libssl-dev to build-dep
    - Bump Standard-Version to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 10:42:51 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.9.2),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
- okular-dev (>= 4:4.8.1)
-Standards-Version: 3.9.2
+ okular-dev (>= 4:4.9.2), libssl-dev
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket

## kdegraphics-mobipocket 4.9.4

=== debian/changelog ===
kdegraphics-mobipocket (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:55:48 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.4),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
  okular-dev (>= 4:4.9.2), libssl-dev
 Standards-Version: 3.9.3

## kdegraphics-mobipocket 4.9.5

=== debian/changelog ===
kdegraphics-mobipocket (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Dec 2012 21:32:31 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.4),
+ kdelibs5-dev (>= 4:4.9.5),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
  okular-dev (>= 4:4.9.2), libssl-dev
 Standards-Version: 3.9.3

## kdegraphics-mobipocket 4.10.0

=== debian/changelog ===
kdegraphics-mobipocket (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:46:07 +0000

kdegraphics-mobipocket (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:24:40 +0000

kdegraphics-mobipocket (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:30:50 +0100

kdegraphics-mobipocket (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:25:03 +0000

kdegraphics-mobipocket (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:47:36 +0000

kdegraphics-mobipocket (4:4.9.80-0ubuntu2) raring; urgency=low

  * No change rebuild against libokularcore2abi1.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 25 Nov 2012 02:21:03 +0000

kdegraphics-mobipocket (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:53:31 +0000

kdegraphics-mobipocket (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:31:16 +0100

kdegraphics-mobipocket (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Nov 2011 14:56:16 +0100

kdegraphics-mobipocket (4:4.7.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Nov 2011 19:53:16 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
  okular-dev (>= 4:4.9.2), libssl-dev
 Standards-Version: 3.9.3

## kdegraphics-mobipocket 4.10.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:43:52 +0200

kdegraphics-mobipocket (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:31:10 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
  okular-dev (>= 4:4.9.2), libssl-dev
 Standards-Version: 3.9.3

## kdegraphics-mobipocket 4.11.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:11:45 +0100

kdegraphics-mobipocket (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:18:23 +0100

kdegraphics-mobipocket (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:10:23 +0100

kdegraphics-mobipocket (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:19:57 +0100

kdegraphics-mobipocket (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:09 +0000

kdegraphics-mobipocket (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:09:17 +0100

kdegraphics-mobipocket (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:05:23 +0100

kdegraphics-mobipocket (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:24:45 +0100

kdegraphics-mobipocket (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:33 +0000

kdegraphics-mobipocket (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Fix description. (Closes: #706261)

  [ Maximiliano Curia ]
  * Add a watch file.
  * Bump debhelper dependency and compat to 9.
  * Update copyright file.
  * Add myself to the uploaders list.
  * Reshuffle build-deps to reduce resolver tries.
  * Bump Standards-Version to 3.9.4, no further changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 03 May 2013 23:22:46 +0200

kdegraphics-mobipocket (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 18:52:03 +0000

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
- libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
- okular-dev (>= 4:4.9.2), libssl-dev
-Standards-Version: 3.9.3
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Eshat Cakar <info@eshat.de>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+ okular-dev (>= 4:4.11.2),
+ kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
+ libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
+Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
@@ -28,7 +30,6 @@
 Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
  These plugins allow Strigi Desktop Search to extract additional information
  about mobipocket files. Additionally they allow the Dolphin file manager to
- create thumbnails for this file format and Okular to display the open the
- files.
+ create thumbnails for this file format and Okular to display the files.
  .
  This package is part of the KDE graphics module.

## kdegraphics-mobipocket 4.11.3

=== debian/changelog ===
kdegraphics-mobipocket (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:15 +0100

kdegraphics-mobipocket (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 15:37:52 +0200

kdegraphics-mobipocket (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:45:56 +0200

kdegraphics-mobipocket (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 16:33:50 +0200

=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Eshat Cakar <info@eshat.de>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kdelibs5-dev (>= 4:4.11),
 okular-dev (>= 4:4.11),
 kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the files.
 .
 This package is part of the KDE graphics module.

## kdegraphics-mobipocket 4.12.3

=== debian/changelog ===
kdegraphics-mobipocket (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:31:01 +0100

kdegraphics-mobipocket (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:39:03 +0100

kdegraphics-mobipocket (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:49:52 +0000

kdegraphics-mobipocket (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:08:04 +0000

kdegraphics-mobipocket (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:42:10 +0000

kdegraphics-mobipocket (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:46:24 +0000

kdegraphics-mobipocket (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:55:08 +0100

kdegraphics-mobipocket (4:4.11.80-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add new packages for libqmobipocket
  * Tidy up description of kdegraphics-mobipocket

  [ Philip Muškovac ]
  * Drop obsolete build-depend on okular-dev 

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:35:12 +0100

=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Eshat Cakar <info@eshat.de>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kdelibs5-dev (>= 4:4.12.3),
 kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing and thumbnails
 This package contains a plugin to read mobi files as thumbnails in KDE.
 .
 It also has a plugin for Strigi to read mobi files.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Description: library for reading Mobipocket documents
 Qt library for reading Mobipocket documents.

Package: libqmobipocket-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libqmobipocket1 (= ${binary:Version})
Section: libdevel
Description: library for reading Mobipocket documents
 Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.

## kdegraphics-mobipocket 4.13.0

=== debian/changelog ===
kdegraphics-mobipocket (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:47:01 +0100

kdegraphics-mobipocket (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:17:35 +0200

kdegraphics-mobipocket (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:05:43 +0100

kdegraphics-mobipocket (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:45:55 +0000

kdegraphics-mobipocket (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:39:51 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
  Eshat Cakar <info@eshat.de>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.12.3),
+Build-Depends: kdelibs5-dev (>= 4:4.13.0),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/kdegraphics-mobipocket-([\d\.]*).tar.xz

## kdegraphics-mobipocket 4.14.1

=== debian/changelog ===
kdegraphics-mobipocket (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:43:01 +0200

kdegraphics-mobipocket (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:44:01 +0200

kdegraphics-mobipocket (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:29:26 +0200

kdegraphics-mobipocket (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:00:00 +0200

kdegraphics-mobipocket (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:57:05 +0200

kdegraphics-mobipocket (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:51:05 +0100

kdegraphics-mobipocket (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with Debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 10 Jun 2014 18:00:04 +0200

kdegraphics-mobipocket (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:37 +0200

kdegraphics-mobipocket (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Split package in libqmobipocket1, libqmobipocket-dev and
    kdegraphics-mobipocket.
  * Sync package with ubuntu version.
  * Add abi-compliance-checker info.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:02 +0100

=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
- Eshat Cakar <info@eshat.de>,
- Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.13.0),
- kde-sc-dev-latest (>= 4:4.10),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
-Standards-Version: 3.9.4
+           Eshat Cakar <info@eshat.de>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake,
+               debhelper (>= 9),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev (>= 4:4.14.1),
+               libstreamanalyzer-dev (>= 0.6.3),
+               libstreams-dev (>= 0.6.3),
+               pkg-kde-tools (>= 0.14)
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
+X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
- okular (<< 4:4.6.90)
-Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
- okular (<< 4:4.6.90)
+Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90), okular (<< 4:4.6.90)
+Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90), okular (<< 4:4.6.90)
 Recommends: okular
 Enhances: okular
 Description: mobipocket plugins for Strigi indexing and thumbnails

## kdegraphics-mobipocket 4.14.2

=== CMakeLists.txt ===
project(mobipocket)

find_package(KDE4 4.6.0 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)
include(MacroOptionalAddSubdirectory)

find_package(Strigi)
macro_log_feature(STRIGI_FOUND "strigi libraries" "Provide a strigi analyzer for Mobipocket documents" "" FALSE "" "")

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES})

add_subdirectory(lib)

macro_optional_add_subdirectory(thumbnailers)
if(STRIGI_FOUND)
  macro_optional_add_subdirectory(strigi)
endif()

install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/QMobipocketConfig.cmake
        DESTINATION ${LIB_INSTALL_DIR}/cmake/QMobipocket )

macro_display_feature_log()

=== debian/changelog ===
kdegraphics-mobipocket (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:22 +0200

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.11),
                libstreamanalyzer-dev (>= 0.6.3),
                libstreams-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kdegraphics-mobipocket-([\d.]+).tar.xz

## kdegraphics-mobipocket 14.12.3

=== debian/changelog ===
kdegraphics-mobipocket (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:19:34 -0700

kdegraphics-mobipocket (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:14:03 -0800

kdegraphics-mobipocket (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:57:39 +0100

kdegraphics-mobipocket (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:22:02 -0800

kdegraphics-mobipocket (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, no remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 17:47:02 +0000

kdegraphics-mobipocket (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 13:41:19 -0700

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                libstreams-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-mobipocket.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdegraphics-mobipocket-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/kdegraphics-mobipocket-([\d.]+).tar.xz

## kdegraphics-mobipocket 15.08.2

=== debian/changelog ===
kdegraphics-mobipocket (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:17:36 +0100

kdegraphics-mobipocket (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:40:26 +0100

kdegraphics-mobipocket (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:21:42 +0100

kdegraphics-mobipocket (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols files: mark as optional the symbols gone after
    building with GCC 5

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:45:05 +0100

kdegraphics-mobipocket (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:50:00 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libstreamanalyzer-dev (>= 0.6.3),
                libstreams-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-mobipocket.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-mobipocket.git
@@ -40,7 +40,9 @@
 
 Package: libqmobipocket-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libqmobipocket1 (= ${binary:Version})
+Depends: libqmobipocket1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Section: libdevel
 Description: library for reading Mobipocket documents
  Qt library for reading Mobipocket documents.

## kdegraphics-mobipocket 15.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+cmake_minimum_required(VERSION 2.8.9)
 project(mobipocket)
 
 find_package(KDE4 4.6.0 REQUIRED)

=== debian/changelog ===
kdegraphics-mobipocket (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:13:25 -0700

kdegraphics-mobipocket (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: Remaining changes,
    Kept unstable line in watch file. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:36:43 +0100

kdegraphics-mobipocket (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:10 +0100

kdegraphics-mobipocket (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:47:11 +0000

kdegraphics-mobipocket (4:14.12.2-2) unstable; urgency=medium

  * Update symbols files for gcc5 compatibility. (Closes: #791741)
    Thanks to Martin Michlmayr

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:11:04 +0200

kdegraphics-mobipocket (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 19:03:07 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
@@ -14,8 +14,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-mobipocket.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-mobipocket.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdegraphics-mobipocket.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdegraphics-mobipocket-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kdegraphics-mobipocket-([\d.]+).tar.xz
